<table align="center" width="<?php echo $tables_width ; ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
			
	<tr align="center">
		<td>
		
			<table width="98%">
			
				<tr align="center">
					<td>
						<div style="margin-top:10px;margin-bottom:10px;">
						<label 
							class="label_titres_menus" 
							style="font-size:21px;"
						>
							<u>- gestion des administrateurs -</u>
						</label>
						</div>
					</td>
				</tr>
			</table>

			<table width="98%">
				<tr align="left">
					<td>
						<div>

							<?php
							
								if ( $_SESSION['level'] == 127 ) {
									include("./list_users_of_one_site.php") ;
								}
								
								if ( $_SESSION['level'] == 127 ) {
									include("./create_one_user.php") ;
								}

								if ( $_SESSION['level'] == 127 ) {
									//include("./create_some_users_of_one_site.php") ;
								}

								if ( $_SESSION['level'] == 127 ) {
									include("./delete_user_of_one_site.php") ;
								}
								
								echo("</br>");							

								if ( $_SESSION['level'] == 127 ) {
									include("./modify_user_of_one_site.php") ;
								}

								if ( $_SESSION['level'] == 127 ) {
									include("./modify_admin_password.php") ;
								}
								
								echo("</br>");
								
							?>
							
						</div>
					</td>
				</tr>
			</table>
			
		</td>
	</tr>
			
</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
